Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: Ubuntu-Forum & Kubuntu-Forum | www.Ubuntu-Forum.de. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

indoo

User

  • »indoo« ist der Autor dieses Themas

Beiträge: 2

Registrierungsdatum: 12.02.2012

  • Nachricht senden

1

27.01.2017, 18:09

Paketverwaltung über Kontextmenü, Absturz bei Aktualisierung

hallo,

ich war gerade dabei mein system auf 14.04 zu aktualisieren, daten wurden runtergeladen, als in der endphase das internet ausgefallen ist. jetzt habe ich ein fehlerzeichen oben ("EINBAHNSTRASSE") mit der Meldung

Zitat

Ein Fehler ist aufgetreten, bitte starten Sie die Paketverwaltung über das Kontextmenü oder führen Sie in einem Terminal apt-get aus, um das Problem zu untersuchen. Die Fehlermeldung war: " Fehler: Öffne zwischenspeicher (E:Encountered a section with no Package: header, E: Problem with MergeList /vat/lib/apt/lists/extras.ubuntu.com_ubuntu_dists_trusty_main_binary_i386_Packages, E: The package lists or status file could not be parsed or opened.)". Dies bedeutet in der Regel, dass die Abhängigkeiten von installierten Paketen nicht erfüllt werden können.


Die Aktualisierungsverwaltung kann ich nicht mehr öffnen. FEHLERMELDUNG

Zitat

Paketinformationen konnten nicht initialisiert werden

Ein unlösbares Problem ist während der Initialisierung der Paketinformation aufgetreten.

Bitte melden Sie einen Fehler im Paket »update-manager« und fügen Sie die folgende Fehlermeldung an den Fehlerbericht an:

'E:Encountered a section with no Package: header, E:Problem with MergeList /var/lib/apt/lists/extras.ubuntu.com_ubuntu_dists_trusty_main_binary-i386_Packages, E:Die Paketliste oder die Statusdatei konnte nicht eingelesen oder geöffnet werden.'
wie soll ich jetzt vorgehen ?(, kann ich nicht die installation rückgängig machen und alles nochmal installieren?

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »indoo« (28.01.2017, 09:53)


Beiträge: 1 049

Registrierungsdatum: 08.11.2015

Derivat: unbekannt

Version: gar kein Ubuntu

Architektur: 64-Bit PC

Desktop: LXDE

Andere Betriebssysteme: Debian bullseye-testing / 5.6.7-1-amd64

  • Nachricht senden

2

27.01.2017, 23:31

Das extra Repositorie kannst Du in der Datei /etc/apt/sources.list mit einer # versehen und auskommentieren.

Danach im Terminal mal

Quellcode

1
2
3
sudo apt-get update

sudo apt-get upgrade

3

28.01.2017, 00:55

Oder die bemängelte Datei löschen, da sie scheinbar beim Internet-Ausfall unvollständig geladen wurde.
Beim nächsten Aktualisieren der Paketlisten wird sie neu geholt.
me is all sausage
but don't call me Ferdl

indoo

User

  • »indoo« ist der Autor dieses Themas

Beiträge: 2

Registrierungsdatum: 12.02.2012

  • Nachricht senden

4

28.01.2017, 09:55

ich danke euch beiden sehr :)

Beiträge: 1 049

Registrierungsdatum: 08.11.2015

Derivat: unbekannt

Version: gar kein Ubuntu

Architektur: 64-Bit PC

Desktop: LXDE

Andere Betriebssysteme: Debian bullseye-testing / 5.6.7-1-amd64

  • Nachricht senden

5

30.01.2017, 23:36

Was hast Du jetzt gemacht?